Install Package ERROR? #66

Open
sysoft opened this Issue Sep 11, 2012 · 0 comments

1 participant

@sysoft

Install Package ERROR:

Could not install package:
npm ERR! Error:EACCES,open '/root/.npm/1ae63917-s.lock'
....

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment